{
  "scripts": {
    "start": "./node_modules/http-server/bin/http-server -p 9876 -S -C local.hvatilo.ru.pem -K local.hvatilo.ru-key.pem -o .",
    "build": "./build.js"
  },
  "dependencies": {
    "http-server": "^14.1.1"
  },
  "devDependencies": {
    "@minify-html/node": "^0.18.1",
    "easy-https": "^1.0.1",
    "javascript-obfuscator": "^5.5.0",
    "ws": "^8.20.1"
  }
}
